Bug 9010 - новая версия
: новая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/valgrind)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-03 10:58 by
Modified: 2007-03-11 16:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-03 10:59:01
Просьба обновить valgrind до 3.1.0.

Заодно оно собирается для x86_64. Текущая версия говорит о том, что это не
поддерживаемая архитектура.
------- Comment #1 From 2006-02-03 12:37:12 -------
Пакет valgrind-3.1.0-alt1 был забран из incoming 2 февраля.
------- Comment #2 From 2006-02-03 12:47:42 -------
Ура !

Спасибо !

Кстати, ты его проверил на собираемость на x86_64 ?

Тот valgrind, который я скачал с сайте - не собирается из-за какой-то странной
ругани при поиске libgcc
------- Comment #3 From 2006-02-03 12:59:21 -------
Да, проверил - он там пытается собирать две версии (x86_64 и i386) и
обламывается из-за отсутствия 32-битной libgcc. Пришлось это оторвать.